<%@ page import="java.util.*" %>
<%!
   String id = "";
%>
<%
// 获取传递过来的参数
Enumeration e = request.getParameterNames();
String oper = "";
while( e.hasMoreElements() ) {
     oper = (String) e.nextElement();
}
id = oper.substring(3,oper.length()); 
oper = oper.substring(0, 3);
if(oper.equals("add")) {					 // 增加操作
%>
   <jsp:forward page="add.jsp"/>
<%
} else if(oper.equals("cha")) {				 // 修改操作
%>
   <jsp:forward page="change.jsp">
	  <jsp:param name="id" value="<%=id%>"/>
   </jsp:forward>
<%
} else {				 // 删除操作
%>
   <jsp:forward page="del.jsp">
	  <jsp:param name="id" value="<%=id%>"/>
   </jsp:forward>
<%
}
%>
